## Documentation du Navigateur d'Aide GNOME

Le Navigateur d'Aide GNOME est une interface pour les diverses formes de documentation présentes sur votre ordinateur et sur d'autres machines via Internet. Ce document succint décrit les principales fonctionnalitées du Navigateur d'Aide.

### Options de la ligne de commande

      -d, --debug                Augmenter le niveau de débogage
      -h HEIGHT                  Hauteur de la fenêtre
      -w WIDTH                   Largeur de la fenêtre
      -x X                       Position X de la fenêtre
      -y Y                       Position Y de la fenêtre
          --display=DISPLAY      Ecran X u utiliser
          --no-xshm              Ne pas utiliser l'extension mémoire partagée de X11
      -?, --help                 Affiche ce message d'aide
          --usage                Affiche un cours message d'aide
      -V, --version              Affiche la version du programme

### Menus

Il y a un certain nombre d'entrées dans le menu situé en haut du Navigateur d'aide GNOME. Leur utilisation devrait être evidente.

### Barre d'outils

La barre d'outils comporte plusieurs boutons qui rendent le navigateur plus pratique a utiliser. Les boutons Suivant et Précédent permettent d'aller et venir dans l'historique des pages que vous avez visité durant votre session. Le bouton Aide affiche cette page d'aide. Le bouton Historique affiche la liste des sites que vous avez visité et le bouton Signets affiche la liste des pages que vous avez marqué.

### Boîte d'Entrée d'URL

Cette boîte vous permet d'entrer directement un URL. Le Navigateur d'Aide reconnait les types suivants d'URL standards et 'magiques':

http:
  Accès à un document en utilisant le protocole de transfert HTTP.
  Par exemple:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Accès un fichier sur la machine locale.
  Par exemple:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Faire un recherche de la chaine dans des noms de documents.
  Par exemple:
  - whatis:ls
  - whatis:xman
toc:
  Charge l'index des documents disponibles.
  Par exemple:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Charge une page de manuel.
  Par exemple:
  - man:ls
  - man:ls(1)
info:
  Charge un page de documentation au format GNU Info.
  Par exemple:
  - info:emacs
  - info:emacs#Top
ghelp:
  Charge la documentation d'une application GNOME.
  NOTE:Peu de documentation existe actuellement dans ce format.
  Par exemple:
  - ghelp:help-browser

### Fenêtre de signets

La fenêtre des signets liste toutes les pages que vous avez marqué. Pour ajouter un signet utilisez l'option Ajouter Signet du menu Fichier.

### Fenêtre d'historique

La fenêtre d'historique liste les sites que vous avez visité au cours de vos différentes sessions avec le Navigateur d'Aide. La liste a une longueur maximale que vous pouvez modifier grâce à l'option Configuration.